Get default warehouse
Get the default warehouse for new products
X-Api-Key<token>
Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.
In: header
Header Parameters
x-business-id*string
Business ID
Response Body
application/json
curl -X GET "https://example.com/inventory/warehouses/default" \ -H "x-business-id: string"{ "id": "string", "businessId": "string", "name": "string", "nameEn": "string", "code": "string", "description": "string", "address": "string", "city": "string", "postalCode": "string", "contactName": "string", "contactPhone": "string", "contactEmail": "string", "isDefault": true, "isActive": true, "allowNegativeStock": true, "isBonded": true, "sortOrder": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "stockItemsCount": 0, "totalStockValue": 0}
